/*ДЛЯ ЗАГОЛОВКОВ*/
.header { overflow:hidden!important; }


/*ДЛЯ ФОС*/
.t-checkbox__indicator {
    border: 1px solid #ffffff;
    border-radius: 5px;
}
/* .t-input-group.t-input-group_ph {

    margin-bottom: 15px !important;
    
}


.t-input-group.t-input-group_cb {

    margin-bottom: 15px !important;
    
}
*/

@media (max-width: 960px) {
    #rec2404999761 .tn-molecule,
    #rec2422165771 .tn-molecule,
    #rec2425860731 .tn-molecule {
        border-color: #cfcfcf !important;
        border-style: solid;
        border-width: 1px;
    }
}


/*ПОПАП ИЗБРАННОГО */

@media screen and (min-width: 960px) {
    .t1002__wishlistwin-content {
        border-radius: 20px 0 0 20px; /*скругление углов */
    }
}

 /* удаление из избранного  */
  .t1002__wishlistwin .t1002__product {
    position: relative;
    padding-right: 0 !important; 
  }

  .t1002__wishlistwin .t1002__product-amount {
    width: auto !important;
    max-width: none !important;
    margin-left: auto !important;
    margin-right: px !important;
    text-align: right !important;
    white-space: nowrap !important;
  }

  .t1002__wishlistwin .t1002__product-del {
    position: static !important;
    flex-shrink: 0 !important;
    margin-left: 12px !important;
  }
  
  
  
  


/* НОВОСТИ ПОПАП- Базовый размер для всех экранов от 12px до 1800px */
.t-text_md {
    font-size: 16px;
}

/* НОВОСТИ ПОПАП -  Если шире 1800px — меняем (например, увеличиваем) */
@media (min-width: 1801px) {
    .t-text_md {
        font-size: 18px; /* или любой другой размер */
    }
}


.t-feed__post-popup__content img {
    border-radius: 20px;
}


